cuda_device: True

data:
  data_bucket: 'gs://fdl-mag-2-ml'
  data_folder: 'LR2.0_HMI_HR_HMI_2_128_128'
  index_range: [0, 1]
  normalisation: 3500.0

net: 
  name:  'SRResNet_Original'
  upscale_factor: 2

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 10
is_gradient: True
nepochs: 25


